



BamTagHistogram -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
BamTagOfTagCounts -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
BaseDistributionAtReadPosition -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
CensusSeq -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
CollapseBarcodesInPlace -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
CollapseTagWithContext -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
CompareDropSeqAlignments -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
ConvertToRefFlat -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
CountUnmatchedSampleIndices -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
CreateIntervalsFiles -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
CsiAnalysis -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
DetectBeadSubstitutionErrors -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
DetectBeadSynthesisErrors -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
DigitalExpression -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
FilterBam -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
FilterBamByTag -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
FilterGtf -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
GatherGeneGCLength -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
GatherMolecularBarcodeDistributionByGene -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
GatherReadQualityMetrics -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
MaskReferenceSequence -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
MergeDgeSparse -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
PolyATrimmer -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
ReduceGtf -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
RollCall -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
SelectCellsByNumTranscripts -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
SingleCellRnaSeqMetricsCollector -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
SplitBamByCell -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
TagBamWithReadSequenceExtended -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
TagReadWithGeneExonFunction -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
TagReadWithGeneFunction -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
TagReadWithInterval -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
TrimStartingSequence -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
ValidateReference -- --help 2>&1 | grep "2.4.0"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
